<template>
  <div class="tag-mesh">
    <tag
      v-for="(tag, index) in tags"
      :key="index"
      :label="tag"/>
  </div>
</template>

<script>
import Tag from '@/components/commons/Tag'

export default {
  components: {
    Tag
  },

  props: {
    tags: {
      type: Array,
      default: () => ([
        'Aucun tag'
      ])
    }
  }
}
</script>
